<?xml version="1.0" encoding="utf-8"?>
<Project name="BRAF">
	<Package name="Units">
		<Container name="braf_structures">
			<Key ID="STR_braf_structures_army_tent">
				<English>Army Tent</English>
				<Portuguese>Barraca 6 Praças</Portuguese>
			</Key>
		</Container>
	</Package>
</Project>